/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
 
.clearfix,
.container_12 {
  zoom: 1;
}

.selectboxit-container .selectboxit-options {
  *width: 100%;
}

.selectboxit-rendering {
  *display: inline !important;
    zoom: 1 !important;
}